<template>
  <el-button type="" size="small" @click="itemClick()">
    <img src="@/assets/reset.png" alt="">
    重置
  </el-button>
</template>

<script>
export default {
  name: 'reset',
  data() {
    return {
    };
  },
  computed:{
  },
  watch:{
  },
  methods: {
    itemClick() {
      this.$emit('reset')
    }
  },
};
</script>

<style scoped>
  /deep/span {
    display: flex;
    align-items: center;
  }
  img {
    margin-right: 4px;
  }
</style>
